[ubuntu/lucid] bzr-builddeb 2.4.2 (Accepted)

Ubuntu Installer archive at ubuntu.com
Wed Apr 14 14:37:13 BST 2010


bzr-builddeb (2.4.2) unstable; urgency=low

  [ Jelmer Vernooij ]
  * Avoid AttributeError in the python-apt compatibility code.

  [ James Westby ]
  * Add 'maverick' as an Ubuntu release.

Date: Wed,  14 Apr 2010 14:36:15 +0100
Changed-By: James Westby <jw+debian at jameswestby.net>
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint at lists.alioth.debian.org>
Origin: Debian/unstable
https://launchpad.net/ubuntu/lucid/+source/bzr-builddeb/2.4.2
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Wed,  14 Apr 2010 14:36:15 +0100
Source: bzr-builddeb
Binary: bzr-builddeb
Architecture: source
Version: 2.4.2
Distribution: lucid
Urgency: low
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint at lists.alioth.debian.org>
Changed-By: James Westby <jw+debian at jameswestby.net>
Description: 
 bzr-builddeb - bzr plugin for Debian package management
Changes: 
 bzr-builddeb (2.4.2) unstable; urgency=low
 .
   [ Jelmer Vernooij ]
   * Avoid AttributeError in the python-apt compatibility code.
 .
   [ James Westby ]
   * Add 'maverick' as an Ubuntu release.
Files: 
 eb06a112c29f5e7cbe536d28a2222de0 1212 vcs optional bzr-builddeb_2.4.2.dsc
 9fa42e89ca9acd76d837ac205ff96485 137229 vcs optional bzr-builddeb_2.4.2.tar.gz


More information about the Lucid-changes mailing list